QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual

# QuickHashIntHash::getSize

(PECL quickhash >= Unknown)

QuickHashIntHash::getSize — Returns the number of elements in the hash

### Opis

public int QuickHashIntHash::getSize ( void )

Returns the number of elements in the hash.

### Parametry

`key`

  The key of the entry to add.

### Zwracane wartości

The number of elements in the hash.

### Przykłady

Przykład #1 QuickHashIntHash::getSize() example

`<?php
$hash = new QuickHashIntHash( 8 );
var_dump( $hash->add( 2 ) );
var_dump( $hash->add( 3, 5 ) );
var_dump( $hash->getSize() );
?>`

Powyższy przykład wyświetli coś podobnego do:

    bool(true)
    bool(true)
    int(2)

QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual